cantor-libs-16.08.2-1.fc25.i686.rpm


Advertisement

Description

cantor-libs - Runtime files for cantor

Distribution: Fedora 25
Repository: Fedora x86_64
Package name: cantor-libs
Package version: 16.08.2
Package release: 1.fc25
Package architecture: i686
Package type: rpm
Installed size: 2.44 MB
Download size: 711.73 KB
Official Mirror: dl.fedoraproject.org
Runtime files for cantor.

Provides

  • cantor-libs = 16.08.2-1.fc25
  • cantor-libs(x86-32) = 16.08.2-1.fc25
  • cantor-part = 16.08.2-1.fc25
  • libcantor_config.so
  • libcantor_pythonbackend.so
  • libcantorlibs.so.16
  • libcantorpart.so

Conflicts

  • kdeedu-math-libs < 4.7.0-10

    Download

    Install Howto

    Install the cantor-libs rpm package:

    # dnf install cantor-libs

    Files

    • /usr/lib/libcantor_config.so
    • /usr/lib/libcantor_pythonbackend.so
    • /usr/lib/libcantorlibs.so.16
    • /usr/lib/libcantorlibs.so.16.08.2
    • /usr/lib/qt5/plugins/libcantorpart.so
    • /usr/lib/qt5/plugins/cantor/
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_advancedplotassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_creatematrixassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_differentiateassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_eigenvaluesassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_eigenvectorsassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_importpackageassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_integrateassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_invertmatrixassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_plot2dassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_plot3dassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_qalculateplotassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_runscriptassistant.so
    • /usr/lib/qt5/plugins/cantor/assistants/cantor_solveassistant.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_kalgebrabackend.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_luabackend.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_maximabackend.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_nullbackend.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_octavebackend.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_qalculatebackend.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_sagebackend.so
    • /usr/lib/qt5/plugins/cantor/backends/cantor_scilabbackend.so
    • /usr/lib/qt5/plugins/cantor/panels/cantor_helppanelplugin.so
    • /usr/lib/qt5/plugins/cantor/panels/cantor_variablemanagerplugin.so
    • /usr/share/kxmlgui5/cantor/cantor_part.rc

    Changelog

    2016-10-13 - Rex Dieter <rdieter@fedoraproject.org> - 16.08.2-1 - 16.08.2

    2016-09-19 - Peter Robinson <pbrobinson@fedoraproject.org> 16.08.1-2 - aarch64 now has LuaJIT

    2016-09-07 - Rex Dieter <rdieter@fedoraproject.org> - 16.08.1-1 - 16.08.1

    2016-09-06 - Than Ngo <than@redhat.com> - 16.08.0-6 - fix build failure with luajit 2.1

    2016-09-06 - Rex Dieter <rdieter@fedoraproject.org> - 16.08.0-5 - fix luajit-2.1 detection (#1371250)

    2016-09-06 - Rex Dieter <rdieter@fedoraproject.org> - 16.08.0-4 - python subpkgs: add Obsoletes for upgrade path - multilib fixes: move plugins to -libs, make plugins depend on -libs - omit/workaround luajit FTBFS on f25+ (for now)

    2016-09-06 - Than Ngo <than@redhat.com> - 16.08.0-3 - fixed bz#1342488 - cantor requires both Python 2 and Python 3

    2016-08-29 - Igor Gnatenko <ignatenko@redhat.com> - 16.08.0-2 - Rebuild for LuaJIT 2.1.0

    2016-08-12 - Rex Dieter <rdieter@fedoraproject.org> - 16.08.0-1 - 16.08.0

    2016-08-06 - Rex Dieter <rdieter@fedoraproject.org> - 16.07.90-1 - 16.07.90

    Advertisement
    Advertisement